html,body {
    height: 100%;
    width: 100%;
}
body {
    background: #f8f8f8;
    border-top: 4px solid #518d8a;
}
.page-container {
    max-width: 100%;
    width: 1000px;
    margin: auto;
 }

#head {
    #background: #333333;
    #padding-top: 20px;
    display: none;
}

#head nav {
    #background: #232323;
}

#mainmenu {
    
}

.header p {
    margin-top: 18px;
    padding-right: 50px;
    text-align: right;
    line-height: 30px;
}
.logo h2 {
    margin: 7px 0 10px 0 !important;
    padding-left: 50px;
    font-size: 28px;
    font-weight: 400;
    color: #555;
    text-transform: uppercase;
    line-height: 40px;
}

.logo a {
    display: inline-block;
    height: 33px;
    margin-top: 10px;
    color: #555 !important;
    font-weight: bold;
    text-decoration: none;
}

.banner {
    background: url(/images/navitas.jpg);
    background-position: center;
    padding-top: 80px;
    padding-bottom: 20px;
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
        box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;

}

.banner-background {
    padding-bottom: 40px;
    background: #2d2d2d;
    background: rgba(45,45,45,.7);
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
     border-radius: 8px;
    min-height: 400px;

}

h1 {
padding-right: 40px;
font-size: 44px;
font-weight: 400;
color: #fff;
line-height: 58px;
text-shadow: 0 1px 7px rgba(0,0,0,.2);
}

.banner p {
    margin-top: 20px;
    padding-right: 40px;
    color: #fff;
    line-height: 30px;
    text-shadow: 0 1px 7px rgba(0,0,0,.2);
}

.pipe {
margin: 0 7px 0 5px;
color: #ccc;
}
.padding {
    padding: 25px;
}

h3 {
margin: 0 40px 30px 50px;
padding: 0 0 10px 0;
border-bottom: 1px dotted #aaa;
font-size: 36px;
font-weight: 400;
color: #2d2d2d;
line-height: 40px;
}

article {
margin-top:40px;
}

footer {
margin-top: 60px;
padding: 30px 0 50px;
background: #2d2d2d;
-moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
box-shadow: 0 1px 5px 0 rgba(0,0,0,.3) inset;
color: #aaa;
}

footer h3 {
margin-left: 0px;
padding-bottom: 10px;
font-size: 28px;
font-weight: 400;
color: #ddd;
text-shadow: 1px 1px 1px rgba(0,0,0,.3);
border-bottom: none;
}

.tracking-info {
    padding-left: 40px; 
    font-style: italic;
    display: inline-block;
}

.menu {
    padding: 0;
    margin: 0;
    text-align: right;
}

.menu li {
    display: inline-block;
    margin: 0;
    padding: 0px;
}

.menu a {
    color: #518d8a !important;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none !important;
    padding: 23px 33px 24px;
    display: block;
}

.menu li:hover {
    background: #d1e6de;
}